\begin{document}


\begin{enumerate}

\item Parameter estimation on sensing function, to understand SRC parameters. 

\item Using SRC parameters, estimate quantum noise in unsqueezed DARM. However, this did not work because we cannot properly infer QRPN at low frequencies, around the SQL, where we are claiming sub-SQL quantum noise. SUM: QPRN + SN, NULL: SN

\item Estimate squeezing parameters using FIS. To constrain parameters of the quantum noise with squeezing injection, we use FIS - DARM, the so-called ``DARM difference'', to subtract away classical noise. For example see the following figure, showing the DARM difference and its dependencies on key parameters that influecne quantum noise:


\item Using FIS params, estimate FDS params and quantum noise. We can then isolate the quantum noise contribution, and estimate the quantum noise directly with GWINC.

\item Now using parameters from FIS, we introduce FDS parameters to fit FDS DARM difference.

\end{enumerate}


\textbf{Here we began to run into problems}, namely with FDS quantum noise at intermediate sqz angles: how do we deal with the model, do we 

1) simply find parameters that minimize residuals even if they are less physically-motivated, or 


2) constrain these "more known" parameters first  (e.g. arm power, gen sqz level, ifo-omc mismatch, etc) and fit the rest (sqz angle, sqz-omc, etc)? What do we do if we can't find physically-motivated parameters that best minimize residuals?



\begin{itemize} 

    \item Phase noise FIS seems too high for the  measured squeezing level, unsure how MCMC allows this. MCMC results seem to suggest 20-40 mrad???  
    \item SQZ-OMC mismatch seems too low.
    \item Inj effciency should be like 92\%
    \item Gen SQZ dB - bounds on this as a prior from MCMC1 into MCMC2, how much we can allow it to vary in MCMC2??
    \item if holding priors fixed (with reasonable bounds) from DATA RUN 1, are we sure it is OK
    \item DATA RUN 1 = FIS with different SQZ angles, informs the priors on NO-SQZ and FIS for DATA RUN 2
    \item DATA RUN 2 = best FDS, best sub-SQL

\end{itemize}



ideas for future MCMC:
\begin{itemize}
    \item Phase noise FIS: INDEPENDENT parameter for each SQZ angle, bounded between 0, 50mrad. (maybe more).
    \item SQZ-OMC: might be OK at 0, since this is the matrix product of (SQZ-IFO) * (IFO-OMC). Could be anything basically. COMMON
    \item IFO-OMC mismatch phase is INDEPENDENT parameter across sqz angles.
    \item Inj efficiency: FIXED. L1 7.1\%. H1 7.3\%.
    \item Gen SQZ dB: COMMON parameter for each data run, prior bound between [16dB,17.5dB]?
    \item Arm power: maybe between 270-350kW prior? (or similar prior, hope with gen sqz db varying, the power fits to a more prg-expected value)
    \item Supplement table: both DATA RUN 1 and DATA RUN 2 params. What are fixed params, what are MCMC params, etc
    \item Main paper table: what are parameters used for the main paper plots? (show DATA RUN2 params in main text of parameters) 
    \item DATA RUN 2 = most sub-SQL, best low-freq quantum noise. DATA RUN 1 = most FIS angles.
\end{itemize}


\end{document}